QA Environment Preparation

09/15/2019 02:34 PM - Yazan Awad

Status: Closed Start date: 09/15/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Extranet Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Prepare and Configure the QA environment by Zaid

History

#1 - 09/15/2019 11:25 PM - Zaid Shakboua

QA Environment is completely prepared..

#2 - 09/16/2019 10:08 AM - Yazan Awad

- Assignee changed from Zaid Shakboua to Yazan Awad

#3 - 09/16/2019 11:49 AM - Yazan Awad

- File Contents Page.PNG added

- File Elastic Search.PNG added

- Assignee changed from Yazan Awad to Zaid Shakboua

The Elastic Search tool is not installed on the QA environment

1- Open the Administration portal

2- Open Tools and Services tab

Expected Result:

The Elastic Search tool exists on the QA environment as in the Dev Environment

Actual Result:

The Elastic Search tool is not installed on the QA environment.

The Folders (Announcements, Articles, News, Slides) Does not exist in the Contents page

1- Open the Contents Tab

Expected Result:

The folders exists

Actual Result:

The folders does not exist.

Please find the attached screenshot.
#4 - 09/16/2019 01:17 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

For Elastic Search, there might be a special tool or procedure to migrate this component, it is not yet ready.

For Contents, the issue fixed and the folders appeared as expected.

#5 - 09/16/2019 02:40 PM - Yazan Awad

a new bug is Created (#1820) in the backlog to handle the Elastic Search issue, this task can be closed now.

Thank you.

#6 - 09/16/2019 02:40 PM - Yazan Awad

- Status changed from Open to Closed

Files

Elastic Search.PNG 15.9 KB 09/16/2019 Yazan Awad

Contents Page.PNG 278 KB 09/16/2019 Yazan Awad
